/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Header */

body,p,h1,h2,h3,h4,h5,h6 {
	font-family: effra, sans-serif!important;
}
ul.fusion-menu {
	margin-top: 90px!important;
}

div.fusion-header {
	padding-bottom: 20px!important;
}

ul.fusion-menu nav.fusion-sticky-menu {
	margin-top: 90px!important;
}

div.fusion-header nav.fusion-sticky-menu {
	padding-bottom: 20px!important;
}

.homeSliderText {
	color: white;
	text-transform: uppercase;
	letter-spacing: 15px;
	font-size: 2.4em!important;
	font-weight: bold!important;	
}

.homeSliderLife {
	border: 3px solid #a30b33;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 2.4em!important;
}

.lifePeriod {
	letter-spacing: 0px;
} 

.oceansideLiving {
	text-transform: uppercase!important;
	font-family: linotype-didot-headline, serif!important;
	letter-spacing: 5px!important;
}

.oceansideMarriott {
	text-transform: uppercase!important;
	font-family: effra, sans-serif;
	font-weight: bold!important;
	letter-spacing: 5px!important;
	text-align: center;
}

.experience {
	text-transform: uppercase!important;
	font-family: effra, sans-serif;
	letter-spacing: 9px!important;
	color: white!important;
	font-weight: bold!important;
}

.sophisticated {
	font-family: linotype-didot-headline, serif!important;
	font-weight: lighter!important;
}

ul.sophisticatedHomes {
	list-style-type: none;
}

.sophisticatedHomes li {
	border-top: 1px solid #a30b33;
}

.imageHeight .fusion-column-wrapper {
	min-height: 300px!important;
}

p.marginLeft {
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	text-transform: uppercase!important;
}

.sophisticatedHomes li:first-of-type {
	border-top: none;
}


/* FOOTER */

.columnOne, .columnTwo {
	float: left;
}

ul.footerContact {
	float: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-left: 0;
}

.footerContact li {
	margin-left: 50px;
	text-transform: uppercase;
	color: white!important;
	font-weight: bold;
	font-family: effra, sans-serif;
	font-size: 13px;
}

span.footerDark {
	color: #6f0a24;
	font-weight: bold;
}
.columnTwo {
	margin-top: 45px;
}
.columnThree {
	float:right;
}

.social {
	background-color: #6f0a24;
	margin-top: 45px;
	padding: 10px 15px;
}

.social a {
	color: white!important;
}

.sectionTwo {
	margin-top: 20px;
	float:left;
}

.footerParagraph {
	color:white;
	font-family: effra, sans-serif;
}

.copyOne {
	float:left; 
	color: white;
	font-size: 12px;
	margin-top: 30px!important;
}

.copyTwo {
	float:right;
	margin-top: 30px!important;
}

.copyTwo a {
	color: white!important;
	font-size: 12px;
}


/* Ownership */

.nunitoSans {
	font-family: effra, sans-serif;
}

.playfairDisplay {
	font-family: linotype-didot-headline, serif!important;
}

.ownershipSlide {
	text-transform: uppercase!important;
	letter-spacing: 5px!important;
	color: white!important;
	font-size: 0.7em!important;
	margin-top: 250px!important;
	font-weight: bold!important;
	text-shadow: 2px 1px 10px #111111;
}

.ownershipOne {
	letter-spacing: 5px!important;
	font-size: 1.1em!important;
	text-transform: uppercase;
	color: white!important;
}

.ownershipTwo {
	font-family: linotype-didot-headline, serif!important;
	letter-spacing: 5px!important;
	font-size: 1.1em!important;
	text-transform: uppercase;
	color: white!important;	
}

.ownershipThree {
	text-transform: uppercase;
	color: white!important;
	letter-spacing: 5px!important;
	font-size: 30.8px!important;
	font-weight: bold!important;
}

.ownershipFour {
	text-transform: uppercase;
	color: #a30b33!important;
	letter-spacing: 5px!important;
	font-size: 1em!important;
	font-weight: bold!important;
}
.ownershipFive {
text-transform: uppercase;
	color: white!important;
	letter-spacing: 5px!important;
	font-size: 30.8px!important;
	font-weight: bold!important;
}
.ownershipHomes {
	padding-left: 0px; 
	
}

ul.ownershipHomes {
	list-style-type: none;
}

.ownershipHomes li {
	border-top: 1px solid #a30b33;
	margin-bottom: 0.1em;
    margin-top: 0.1em;
    letter-spacing: .2em;
    font-family: 'Effra', Arial, Helvetica, sans-serif !important;
	font-size: 18px;
}

p.ownershipMarginLeft {
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	text-transform: uppercase!important;
	color: white!important;
	letter-spacing: 1px;
	font-weight: 200!important;
}

.ownershipHomes li:first-of-type {
	border-top: none;
}

.ownPrincess {
	text-transform: uppercase;
	letter-spacing: 1px!important;
	font-size: 0.8em!important;
	font-weight: 900!important;
	font-family: effra, sans-serif!important;
}

.ownerText {
	font-size: 18px;
	font-weight: bold!important;
	letter-spacing: .02em;
	line-height: 30.999px;
}

.ownershipBody {
	letter-spacing: .02em;
	line-height: 30.999px; 
	font-weight: 200;
	font-size: 18px;
}
.ownershipList {
	margin-bottom: 0.1em;
    margin-top: 0.1em;
    letter-spacing: 3.6px;
    font-family: 'Effra', Arial, Helvetica, sans-serif !important;
    border-bottom: #a1292c solid 1px;
}
.ownerArchitect {
	letter-spacing: .02em;
	font-weight: 200;
	line-height: 30.999px; 
	font-size: 18px;
}
/* Discover Belize */

.discoverBody, .hotelBody, .teamBody {
	letter-spacing: .02em; 
	font-size: 18px;
	line-height: 30.999px;
	font-weight: 200;
}

.sideBorder {
	border-right: 1px dotted #bbbaba;
}

.accessFloorplan {
	background-color: #a30b33!important;
	border-color: #a30b33!important;
	border-width: 0px!important;
	text-transform: uppercase!important;
	color: white!important;
	font-size: 0.7em!important;
	padding: 10px 20px!important;
	margin-top: 20px;
}

.pleaseRead {
	font-family: linotype-didot-headline, serif!important;
	color: #a30b33!important;
	text-transform: uppercase!important;
	font-weight: bold!important;
}

.eciArticle {
	font-family: linotype-didot-headline, serif!important;
	color: #fff!important;
	text-transform: uppercase!important;
}

.teamSlide {
	text-transform: uppercase!important;
	letter-spacing: 5px!important;
	color: white!important;
	font-size: 0.7em!important;
	margin-top: 250px!important;
	font-weight: bold!important;
	text-shadow: 2px 1px 10px #111111;
}

.fusion-main-menu > ul > li > a {
    height: 18px!important;
    line-height: 18px!important;
}

.bedRoom h3 {
	font-size: 1.2em!important;
}

.name {
	text-transform: uppercase!important;
	font-weight: bold!important;
	font-size: 1em!important;
	line-height: 0.9em!important;
}

.nameTitle {
	text-transform: uppercase!important;
	font-size: 0.5em!important;
	line-height: 0.9em!important;
	letter-spacing: 2px!important;
	font-family: effra, sans-serif;
	font-weight:bold!important;
}

.resortOperations {
	font-family: linotype-didot-headline, serif!important;
	text-align: center;
	text-transform: uppercase!important;
	font-weight: bold!important;
	letter-spacing: 2px!important;
	font-size: 1.2em!important;
	padding-top: 60px;
	padding-bottom: 40px;
}

.hotelManagement {
	padding-top: 45px;
	text-align: center!important;
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
	font-weight: bold!important;
	font-size: 1em!important;
}

.resortText {
	text-align: center!important;
	font-size: 18px!important;
	padding-right: 13%!important;
	padding-left: 13%!important;
	line-height: 30.999px!important;
	font-weight: 200!important;
	letter-spacing: .02em!important;
}

.menu-text:hover {
	border: 1px solid #a30b33!important;
	padding: 0px!important;
	letter-spacing: 1px!important;
}

span.menu-text {
	letter-spacing: 1px!important;
	font-family: effra, sans-serif;
}
.current-menu-item {
	border: solid 1px #a1292c;
	padding-right: 0!important;
	margin-right: 38px!important;
}

.widget .fusion-social-networks .fusion-social-network-icon {
  	margin: 2px 5.5px 2px!important;
	padding: 10px;
}

.effra {font-family: effra, sans-serif!important;}
span.small-life-hero {border: 3px solid #a0072b!important; padding: 5px!important;}
h1.hero--size {font-size: 5rem!important;}

@media only screen and (max-width: 800px) {
	ul.footerContact {
		float: none;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		justify-content: space-between;
		margin-left: 0;
		flex-direction: column;
	}
	.columnThree {
    	float: left;
	}
	.footerContact li {
		margin-left: 0!important;
	}
	.fusion-footer-widget-area {
		background-size: cover;
		background-image:url(http://www.belizebrandedresidences.com/wp-content/uploads/2019/05/Black-Map-Background-Home.jpg)!important;
	}
	h1.hero--size {font-size: 16px!important;}
	span.small-life-hero {font-size: 16px!important;}
}
